@charset "utf-8";
/* CSS Document */

/* AHYMSIN Newsletter Styles, starting with July 2012 issue */

<style type="text/css">

body {
	background-color: #C0C0C0;
}
#container {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.leftcol {
	text-align: left;
	vertical-align: top;
	width: 300px;
}
.rightcol {
	text-align: left;
	vertical-align: top;
	width: 370px;
}
.rightimage {
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	float: right;
	border: 2px solid #02098E;
}
.leftimage {
	float: left;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	border: 2px solid #02098E;
}
.middleimage {
	margin-top: 8px;
	margin-bottom: 8px;
	border: 2px solid #02098E;
}
.Poem {
	font-family: "Times New Roman", Times, serif;
	font-size:12.0pt;
	font-weight: bold;
	align="left";
	color: #02098E;
	text-align: left;
}

.indentMore
{ text-indent: 2.5em; 
}

.Q:first-letter { font-size:16px; } /*  font-weight:600 */
.A:first-letter { font-size:16px; font-weight:bold; }
.A { margin-left:1.5em; }

div.figureL {
  float: left;
  width: 260px;
  border: thin silver solid;
  margin: 0.25em;
  padding: 0.25em;
}
div.figureL p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.figureR {
  float: right;
  width: 255px;
  border: thin silver solid;
  margin: 0.25em;
  padding: 0.25em;
}
div.figureR p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
#pictureDiv {
	float: right;
	/* [disabled]padding: 5px; */
	/* [disabled]margin: 0px; */
	/* [disabled]border: 1px solid #F00; */
	background-color: #FFFFC4;
	color: #FFF;
	height: auto;
	text-align: center;
}
.padleft {
	padding-left: 60px;
    padding-right: 60pt;
}
.transliteration-paragraph {
	font-family: gentium, "Gentium Plus";
	font-size: 1.1em;
}

</style>
